#-------------------------------------------------
#
# Project created by QtCreator 2018-10-06T21:22:33
#
#-------------------------------------------------

QT       += core gui
QT       += serialport

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = com_linux
TEMPLATE = app


SOURCES += main.cpp\
        lattice_com_reign.cpp

HEADERS  += lattice_com_reign.h

FORMS    += lattice_com_reign.ui
